.tolov{
    border:1px solid;
    width:100px;
    height:100px;
    border-radius:100px;
     z-index:1;
    position:fixed;
    top:250px;
    left:5px;
    cursor: pointer;
    box-shadow: 0 0 0 rgba(204,169,44, 0.4);
    animation: pulse 1s infinite;
}

.dist_moodle {
    z-index:1;
    position:fixed;
    top:250px;
    right:5px;
    display: block;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background: #cca92c;
    cursor: pointer;
    box-shadow: 0 0 0 rgba(204,169,44, 0.4);
    animation: pulse 1s infinite;
}
.dist_moodle:hover {
  animation: none;
}
.dist_ijro {
    z-index:1;
    position:fixed;
    top:250px;
    left:5px;
    display: block;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background: #cca92c;
    cursor: pointer;
    box-shadow: 0 0 0 rgba(204,169,44, 0.4);
    animation: pulse 1s infinite;
}
.dist_moodle:hover {
  animation: none;
}


@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(73,233,124,0.4);
    box-shadow: 0 0 0 0 rgba(73,233,124,0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 15px rgba(73,233,124,0.4);
      box-shadow: 0 0 0 15px rgba(73,233,124,0.4);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(73,233,124,0.4);
      box-shadow: 0 0 0 0 rgba(73,233,124,0.4);
  }
}
.images{
    width:200px!important;
    height:130px!important;
}
.rov{
	margin-bottom: 15px;
}

body::-webkit-scrollbar {
    width: 1em;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
    border-radius: 0px;
}
 
body::-webkit-scrollbar-thumb {
  background-color: #2562ad;
  outline: 1px solid #2562ad;
  border-radius: 0px;
}
body{
    	/*font-family: 'Conv_Poppins-Regular';*/
}
body .nav1 {
    background:#2562ad;
  /*background: #A69362;*/
  /*background: -moz-linear-gradient(top, #00b23f, #00cd3f);*/
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00b23f), color-stop(100%, #00cd3f));*/
  /*background: -webkit-linear-gradient(top, #00b23f, #00cd3f);*/
  /*background: -o-gradient(linear, left top, left bottom, color-stop(0%, #00b23f), color-stop(100%, #00cd3f));*/
  /*background: -webkit-linear-gradient(top, #00b23f, #00cd3f);*/
  margin-bottom: 0;
  border-radius: 0;
  border: none;
  min-height: 10px;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color:inherit;
    color: green;
}
body .nav1 .padding_right {
  padding-right: 30px;
}
body .nav1 .navbar-right {
  padding-top: 0;
  padding-bottom: 0;
}
body .nav1 .navbar-right .active_1 a {
  color: #132B64;
  border-radius: 200px;
  background: #fff;
}
body .nav1 .navbar-right li {
  padding-top: 2px;
  padding-bottom: 3px;
}
body .nav1 .navbar-right li a {
  color: #fff;
  font-size: 13px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 8px;
  padding-right: 8px;
}
body .nav1 .navbar-right li a:hover {
  color: #132B64;
  border-radius: 200px;
  background: #fff;
}
body .nav1 .navbar-right li a {
  outline: none;
}
body .nav1 .navbar-right li a:focus {
  background: none;
  color: #fff;
}
body .header_2 {
  padding-top: 10px;
  padding-bottom: 10px;
}
body .header_2 .logo_2 {
  width: 100%;
  /*margin-top: 10px;
  margin-bottom: 10px;*/
  float: left;
}
body .header_2 .bayroq {
  width: 100%;
  margin-top: 25px;
}
body .header_2 .container .row .logo {
  padding-top: 10px;
}
body .header_2 .container .row .logo .zoom {
  /*//font-size: 50.28px;*/
  /*//line-height: 0.8;*/
}
body .nav_back {
    background:#2562ad;
  /*background: #00e43f;*/
  /*background: -moz-linear-gradient(top, #00e43f, #00cd3f);*/
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00e43f), color-stop(100%, #00cd3f));*/
  /*background: -o-gradient(linear, left top, left bottom, color-stop(0%, #00e43f), color-stop(100%, #00cd3f));*/
  /*background: -webkit-linear-gradient(top, #00e43f, #00cd3f);*/
  border: none;
  border-radius: 0;
  margin-bottom: 0;
}
body .nav_back ul .active a {
  color: green;
}
body .nav_back ul li a {
  font-size: 13px;
  color: #fff;
  font-family: sans-serif;
  padding: 15px 5px;
}

body .nav_back .dropdown .dropdown-menu > li > a {
  padding:3px 20px;
}

body .nav_back ul li a:hover {
  background: none;
  transition: all 0.7s;
  -webkit-transition: all 0.7s;
  -ms-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -o-transition: all 0.7s;
  color: #fff;

}
body .nav_back ul li:hover .dropdown-menu{
    display:block;
    background:#2562ad;
}
body .nav_back ul li a:focus {
  background: none;
}
body .nav_back ul .open a:focus {
  background: none;
}
body .nav_back ul .open ul {
  background: #00cd3f;
}
body .nav_back ul .open ul li a {
  color: #fff;
}
body .nav_back ul .open ul li a:hover {
  color: #00e43f;
}
body .slider {
  position: relative;
}
body .slider .carousel-control {
  opacity: 1;
}
body .slider .left {
  background: none;
  color: #2562ad;
}
body .slider .left span {
  font-size: 50px;
  position: absolute;
  top: 50%;
}
body .slider .right {
  background: none;
  color: #2562ad;
}
body .slider .right .span {
  font-size: 50px;
  position: absolute;
  top: 50%;
}
body .slider .rasm {
  font-size: 32px;
  padding: 10px;
  background: rgba(255, 255, 255, 0.7);
  color: #000;
}
body .slider .rasm a {
  text-align: right;
  color: #000;
}
body .slider .rasm a:hover {
  color: #34d0ba;
  text-decoration: none;
}
body .yangli {
  background: rgba(0, 255, 6, 0.09999999999999998);
  padding-top: 25px;
  box-shadow:0px 0px 5px 10px #eee;
}

body .yangli p{
   font-size:18px!important;
}
body .yangli .a {
  color: #000;
}
body .yangli .a:hover {
  text-decoration: none;
}
body .yangli .panel {
  border-radius: 0;
}
body .yangli .panel .panel-heading {
  font-size: 28px;
  /*background: #132B64;*/
  background:#2562ad;
  border-radius: 0;
  color: #fff;
}
body .yangli .panel .a:hover {
  color: red;
}
body .yangli .under_hr {
  margin-bottom: 8px;
  margin-top: 8px;
}
body .yangli .button {
  background: #132B64;
  border-radius: 0;
  color: #fff;
  /*border: 1px solid #000;*/
  box-shadow:inset -1px -1px 5px 1px #000AFF;
}
body .yangli .button:hover {
  background: #000;
  color: red;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
body .yangli .elon_border {
  padding-bottom: 10px;
}
body .yangli .elon_border a {
  color: #000;
  font-size: 15px;
}
body .yangli .elon_border a:hover {
  text-decoration: none;
  color: #2562ad;
  /*background:#2562ad;*/
  /*opacity:0.8;*/
}
body .yangli .elon_border a .border_elon {
  border-bottom: 1px solid #eee;
}
body .yangli .button_elon {
  margin-top: 14px;
  margin-bottom: 5px;
}
body .yangli .news h5 {
  font-size: 15.5px;
}
body .slider_2 {
  background: #2562ad;
  padding-top: 10px;
  padding-bottom: 20px;
  position: relative;
  
}
body .slider_2 .act h2{
  color: #fff;
}
.act {
  color:#fff;
}
body .slider_2 .left_3 {
  background: none;
  color: #fff;
  position: absolute;
  top: 0px;
  width: 50px;
  left: 20px;
}
body .slider_2 .left_3 span {
  font-size: 50px;
  position: absolute;
  top: 49%;
}
body .slider_2 .right_3 {
  width: 50px;
  background: none;
  position: absolute;
  color: #fff;
  top: 0;
  right: 20px;
}
body .slider_2 .right_3 span {
  font-size: 50px;
  position: absolute;
  top: 49%;
  right: 20px;
}
body .slider_2 .act img {
  float: left;
  width: 50%;
  margin: 20px;
}
body .slider_2 .act .button {
  background: red;
  border-radius: 0;
  padding-left: 10px;
  padding-right: 10px;
  color: #fff;
  border: 1px solid #000;
}
body .slider_2 .act .button:hover {
  background: #000;
  color: red;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
body .bolmlar {
  padding-top: 10px;
  padding-bottom: 20px;
}
body .bolmlar .bolm_margin_bottom {
  padding-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 20px;
}
body .bolmlar a {
  font-size: 17px;
  text-decoration: none;
}
body .bolmlar a .bolm {
  background: #fff;
  border: 1px solid #00bb3f;
  padding: 15px 5px 5px 5px;
  color: #000;
  min-height: 180px;
  line-height: 1;
  margin-bottom: 15px;
}
body .bolmlar a .bolm:hover {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  border-radius: 100px;
}
body .bolmlar a .bolm:hover img {
  border-radius: 15px;
}
body .bolmlar a .bolm img {
  height: 80px;
  margin-bottom: 5px;
}
body .bolmlar a .bolm:hover {
  font-size: 11px;
  padding: 30px 20px 16px 20px;
  font-weight: bold;
}
body .bolmlar a .van {
  width: 100%;
}
body .fakultet {
  background: #34d0ba;
  padding-top: 10px;
  padding-bottom: 10px;
}
body .fakultet a {
  font-size: 22px;
  color: #000;
  border: 1px solid inherit;
}

body .fakultet a:hover {
  text-decoration: none;
}
body .fakultet a .fakulteti_border {
  text-decoration: none;
  margin-bottom: 10px;
  padding: 20px;
  background: #fff;
  /*border: 1px solid;*/
  height: 350px;
}
body .fakultet a .fakulteti_border:hover {
  transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
body .ilmiy {
  position: relative;
  padding-top: 10px;
  padding-bottom: 50px;
}
body .ilmiy .ilmiy_margin {
  margin-top: 20px;
}
body .ilmiy a {
  color: #000;
  font-size: 20px;
}
body .ilmiy a .faolyat {
  border: 1px solid #00bb3f;
  padding: 10px;
  min-height: 290px;
}
body .ilmiy a .faolyat:hover {
  text-decoration: none;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  box-shadow: 0px 0px 10px 5px #01ff19;
}
body .ilmiy a .faolyat img {
  height: 200px;
}
body .ilmiy a:hover {
  text-decoration: none;
}
body .slider_3 {
  background: #132B64;
  padding-top: 10px;
  padding-bottom: 40px;
  position: relative;
  color: #fff;
}
body .slider_3 .left_4 {
  background: none;
  color: #fff;
  position: absolute;
  top: 0px;
  left: 20px;
  width: 50px;
}
body .slider_3 .left_4 span {
  font-size: 50px;
  position: absolute;
  top: 31%;
  left: 20px;
}
body .slider_3 .right_4 {
  background: none;
  color: #fff;
  position: absolute;
  width: 50px;
  top: 0;
  right: 20px;
}
body .slider_3 .right_4 span {
  font-size: 50px;
  position: absolute;
  top: 31%;
  right: 20px;
}
body .slider_3 .button {
  background: red;
  border-radius: 0;
  color: #fff;
  border: 1px solid #000;
}
body .slider_3 .button:hover {
  background: #000;
  color: red;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
body .madanyat {
  padding-top: 10px;
  padding-bottom: 10px;
}
body .madanyat .madan_margin {
  margin-top: 8px;
  margin-bottom: 8px;
}
body .madanyat a {
  font-size: 22px;
  color: #000;
}
body .madanyat a:hover {
  text-decoration: none;
}
body .madanyat a .marifat {
  border: 1px solid #000;
  padding: 10px;
  min-height: 250px;
  margin-bottom: 20px;
}
body .madanyat a .marifat:hover {
  transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  z-index: 1000;
}
body .madanyat a .marifat img {
  height: 150px;
  margin-bottom: 10px;
}
body .xalqaro {
  background: #34d0ba;
  //border: 1px solid;
  padding-bottom: 30px;
}
body .xalqaro .panel_radius_none {
  background: #adffff;
  border-radius: 0;
}
body .xalqaro .panel_radius_none .panel-heading {
  font-size: 24px;
  background: #fff;
  border-radius: 0;
}
body .xalqaro .panel_radius_none a img:hover {
  box-shadow: 0px 0px 10px 3px #18c9b0;
}
body .xalqaro .panel_radius_none .img_width {
  width: 100%;
  margin-bottom: 20px;
}
body .xalqaro .aloqa_col4 {
  background: #adffff;
  padding: 10px 20px 10px 20px;
}
body .xalqaro .aloqa_col4 a {
  font-size: 22.52px;
  color: #000;
}
body .xalqaro .aloqa_col4 a:hover {
  text-decoration: none;
}
body .xalqaro .aloqa_col4 a .aloqa {
  padding: 10px;
  margin-bottom: 10px;
  background: #fff;
  min-height: 100px;
}
body .xalqaro .aloqa_col4 a .aloqa:hover {
  box-shadow: 0px 0px 10px 3px #18c9b0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
body .xalqaro .aloqa_col4 a .aloqa img {
  height: 119px;
}
body .bizning {
  padding-top: 10px;
  padding-bottom: 50px;
  display:none;
}
body .bizning .ilmiy_margin {
  margin-top: 20px;
}
body .bizning a {
  color: #000;
  font-size: 20px;
}
body .bizning a .faxrmiz {
  border: 1px solid #000;
  padding: 10px;
  min-height: 300px;
}
body .bizning a .faxrmiz:hover {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
}
body .bizning a .faxrmiz img {
  height: 220px;
}
body .bizning a:hover {
  text-decoration: none;
}
body .oqtuvchlar_uchun {
  padding-top: 10px;
  padding-bottom: 50px;
  background: #00bb3f;
  //border: 1px solid;
  display:none;
}

.oqtuvchlar_uchun h1{
  color: #fff;
} 
body .oqtuvchlar_uchun a {
  color: #000;
  font-size: 22px;
}
body .oqtuvchlar_uchun a:hover {
  text-decoration: none;
}
body .oqtuvchlar_uchun a .baholash {
  padding: 10px;
  background: #fff;
}
body .oqtuvchlar_uchun a .baholash:hover {
  transform: rotateX(20deg) rotateY(20deg);
  -webkit-transform: rotateX(20deg) rotateY(20deg);
  -moz-transform: rotateXY(20deg) rotateY(20deg);
  -ms-transform: rotateX(20deg) rotateY(20deg);
  -o-transform: rotateXY(20deg) rotateY(20deg);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
body .oqtuvchlar_uchun a .baholash img {
  width: 60%;
  height: 300px;
}
body .talabalar_uchun {
  padding-top: 10px;
  padding-bottom: 50px;
  display:none;
}
body .talabalar_uchun .madan_margin {
  margin-top: 8px;
  margin-bottom: 8px;
}
body .talabalar_uchun a {
  font-size: 24px;
  color: #000;
}
body .talabalar_uchun a:hover {
  text-decoration: none;
}
body .talabalar_uchun a .talaba {
  border: 1px solid #000;
  padding: 10px;
  margin-bottom: 15px;
  min-height: 290px;
}
body .talabalar_uchun a .talaba:hover {
  box-shadow: 0px 0px 10px 3px #26ce2a;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
body .talabalar_uchun a .talaba img {
  width: 60%;
  height: 200px;
}
body .abituriyentlar_uchub {
  padding-top: 0px;
  padding-bottom: 40px;
}
body .abituriyentlar_uchub .ilmiy_margin {
  margin-top: 20px;
}
body .abituriyentlar_uchub a {
  color: #000;
  font-size: 20px;
}
body .abituriyentlar_uchub a .abituriyentlar {
  padding: 10px;
  min-height: 300px;
  background: #adffff;
  margin-bottom:30px;
}
body .abituriyentlar_uchub a .abituriyentlar:hover {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
}
body .abituriyentlar_uchub a .abituriyentlar img {
  width: 90%;
  height: 210px;
}
body .abituriyentlar_uchub a:hover {
  text-decoration: none;
}
body .interaktiv_ichun {
  padding-bottom: 20px;
}
body .interaktiv_ichun .ilmiy_margin {
  margin-top: 20px;
}
body .interaktiv_ichun a {
  color: #000;
  font-size: 20px;
}
body .interaktiv_ichun a .interaktiv {
  border: 1px solid #000;
  padding: 10px;
  min-height: 170px;
  margin-top: 5px;
  margin-bottom: 10px;
}
body .interaktiv_ichun a .interaktiv:hover {
  transform: rotateX(20deg) rotateY(20deg);
  -webkit-transform: rotateX(20deg) rotateY(20deg);
  -moz-transform: rotateXY(20deg) rotateY(20deg);
  -ms-transform: rotateX(20deg) rotateY(20deg);
  -o-transform: rotateXY(20deg) rotateY(20deg);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
body .interaktiv_ichun a .interaktiv img {
  height: 100px;
}
body .interaktiv_ichun a:hover {
  text-decoration: none;
}
body .foto {
  background: #00bb3f;
  padding-top: 10px;
  padding-bottom: 10px;
  display:none;
}
body .foto .img-thumbnail {
  border-radius: 0;
  width: 100%;
}
body .foto .button {
  background: red;
  border-radius: 0;
  border: 1px solid #000;
  margin-top: 20px;
  color: #fff;
}
body .foto .button:hover {
  background: #000;
  color: red;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
body .video {
  background: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
  display:none;
}
body .video .img-thumbnail {
  border-radius: 0;
  width: 100%;
}
body .video .button {
  background: red;
  border-radius: 0;
  border: 1px solid #000;
  margin-top: 20px;
  color: #fff;
}
body .video .button:hover {
  background: #000;
  color: red;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
body .fdu {
  padding-bottom: 30px;
  background:#34d0ba;
  display:none;
}
body .fdu a img {
  width: 100%;
  height: 80px;
}
body .foydali {
  background: #fff;
  padding-top: 10px;
  padding-bottom: 40px;
  border-top:3px solid #999;
  border-bottom:3px solid #999;
}
body .foydali .manbalar {
  border: 1px solid #eee;
    margin-bottom:10px;
}
body .foydali .manbalar a img {
  width: 100%;
}
body .foydali .manbalar a img:hover {
  box-shadow: 0px 0px 10px 3px red;
}
body .joylashuv {
  padding-top: 10px;
  padding-bottom: 0px;
  background: #f9f9f9;
  position: relative;
}
.tel{
  width: 30%;
  min-height: 300px;
  position: absolute;
  right:1%;
  //top: 20px; 
  padding: 10px;
  background: rgba(0, 0, 0, 0.5);
  min-height: 140px;
  padding: 15px;
  color: #fff;
}
body .joylashuv img {
  width: 100%;
}
body .footer {
  padding: 5px 15px 5px 15px;
}
body .footer .copyght {
  font-size: 15px;
  margin-top: 9px;
}
body .footer .col-lg-3 {
  padding-left: 90px;
}
body .footer .col-lg-3 img {
  width: 100px;
  border: 1px solid;
}

.main-text{
  font-weight:bold;
}

h1.main-text{
  font-size:50px;
  font-weight:bold;
  color:#2562ad;
  text-shadow: 5px 5px 5px #ccc;
}

h3.main-text{
  font-size:30px;
}

.slider{
  //height:700px;
}

.slider img{
  //height:700px!important;
}

body .nav1 .navbar-right li a.kirish_tugma:hover{
  background:orange;
  //color:orange;
  border-radius: 5px;
  color:#fff;
  border-color:none;
}

.special-op{
  position:fixed;
  right:0;
  top:60px;
  z-index:1050;
  display:none;
}

.aloqa_tugmalar{
  position:fixed;
  left:15px;
  top:60px;
  z-index:1050;
  display:none;
}
.yuqoriga{
  position: fixed;
  top:80%;
  z-index: 100000;
  right: 16.5px;
  display: none;
  opacity: 0.5;
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -o-transition: all 0.7s;
  -ms-transition: all 0.7s;
  transition: all 0.7s;
}

.yuqoriga:hover{
  opacity: 1; 
}

.registratsiya{
  margin-left:3px;
}
.registratsiya:hover{
	color: #fff!important;
}
body .nav1 .navbar-right li a.registratsiya:hover{
	background: rgb(49, 176, 211)!important;
	border-radius: 3px!important
}
.text-white{
  color:#000;
}
#search_div{
  width:300px;
  margin:0 7px;
}
.text2{
  font-size:14px;
}
/*img{*/
/*    max-width:100%!important;*/
/*}*/

img.highslide-image{
    max-width:9999px!important;
}
